.flexslider {
    margin: 0 auto;
    position: relative;
    width: 100%;
    height: 415px;
    overflow: hidden;
    zoom: 1;
    top: -110px;
}

.flexslider .slides li {
    width: 100%;
    height: 100%;
}

.flex-direction-nav a {
    width: 70px;
    height: 70px;
    line-height: 99em;
    overflow: hidden;
    margin: -35px 0 0;
    display: block;
    background: url(../images/ad_ctr.png) no-repeat;
    position: absolute;
    top: 50%;
    z-index: 10;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all .3s ease;
    border-radius: 35px;
}

.flex-direction-nav .flex-next {
    background-position: 0 -70px;
    right: 0;
}

.flex-direction-nav .flex-prev {
    left: 0;
}

.flexslider:hover .flex-next {
    opacity: 0.8;
    filter: alpha(opacity=25);
}

.flexslider:hover .flex-prev {
    opacity: 0.8;
    filter: alpha(opacity=25);
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
    opacity: 1;
    filter: alpha(opacity=50);
}


/* czx20220915修改 */

.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: 3px;
    text-align: center;
}

.flex-control-nav li {
    margin: 0 2px;
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.flex-control-paging li a {
    width: 13px;
    height: 13px;
    border-radius: 13px;
    background: #ffffff;
    display: block;
    overflow: hidden;
    text-indent: -99em;
    cursor: pointer;
}

.flex-control-paging li a.flex-active,
.flex-control-paging li.active a {
    background: #cfaf75;
}

.flexslider .slides a img {
    background-size: 100% 100%;
    width: 100%;
    height: 415px;
    display: block;
}

.scrollpic {
    width: 1080px;
    margin: 0 auto;
    position: relative;
}

#myscroll {
    display: block;
    width: 100%;
    position: relative;
    min-height: 347px;
    overflow: hidden;
}

#myscroll #myscrollbox {
    display: block;
    float: left;
    position: absolute;
    left: 0;
    top: 0;
    width: 1000000px;
}


/*#myscroll ul {
	display: block;
	float: left;
	list-style-type: none;
	padding: 0;
	margin: 0 -100px 0 0;
}
#myscroll ul li {
	float: left;	
	width:360px;
	height:354px;
	padding:0 0 20px 0;
    text-align:center; display: table-cell;vertical-align:middle;  *display: block; overflow:hidden; line-height:355px; }
#myscroll ul li i{display:inline-block;   vertical-align:middle}
#myscroll ul li img{ vertical-align:middle; max-width:295px; max-height:197px;}

#myscroll ul li a {
	display: block;
	float: left;
	width: 235px;
	padding: 0;
	position: relative;
	height: 355px;
	color: #333;
	overflow:hidden;
	background:#fff;
}

#myscroll a .intro {
	position: absolute;
	left: 0;
	z-index: 10;
	background-color: #0057c4;
	filter: alpha(opacity=70);
	width: 235px;
	height:355px;
	color: #fff;
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	text-align: center;
}
#myscroll a .intro h5 {
	padding: 0;
	margin: 0;
	font-size: 16px;
	height: 40px;
	width: 235px;
	line-height: 40px;
	border-bottom: 1px solid #347fdc;
	font-weight:100;
}
#myscroll a .intro p {
	font-size: 13px;
	line-height: 20px;
	margin:20px;
	overflow: hidden;
	text-align:left;
}
#myscroll a .intro {
	bottom: -315px;
}
#myscroll a:hover .intro {
	bottom: 0px;
}
*/

#mybtns a {
    width: 36px;
    height: 50px;
    display: block;
    float: right;
    margin-right: 1px;
    background-color: #c1c1c1;
}

#mybtns a:hover {
    background-color: #347fdc;
}

#mybtns a:hover,
#myscroll,
#mybtns a,
#myscroll a:hover .intro,
#myscroll a .intro,
#myscroll #myscrollbox {
    -ms-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#mybtns #left {
    background: url(../images/left.png) no-repeat;
    position: absolute;
    left: -38px;
    top: 145px;
}

#mybtns #right {
    background: url(../images/right.png) no-repeat;
    position: absolute;
    right: -38px;
    top: 145px;
}